.main{
    height: 100%;
    width: 610px;
    margin: 0px auto;

}
body{
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}

}
.good-at{
    height: 175px;
}
.s-check{
    background: #fa9971;
    border: 1px solid #fa9971;
    color: white!important;
    cursor: default!important;
}
.m-t-40{
    margin-top: 40px;
    height: 140px!important;
}
.m-t-40 .td-r{
    margin-top: 40px;
}
.main h2{
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    margin: 50px auto;
    color: #333333;
}
.main table {
    width: 100%;
}

.main table tr {
    height: 55px;
    line-height: 40px;
}
.main table tr .td-l{
    float: left;
    width: 24%;
    text-align: left;
    color: #666666;
}
.main table tr .td-r{
    float: right;
    width: 74%;
    text-align: left;
}
.main table tr .td-r .span{
    cursor: pointer;
    margin-right: 5px;
    padding: 0px 10px;
    text-align: center;
    color: #999999;
    border: 1px solid #888888;
    display: inline-block;
    height: 30px;
    line-height: 30px;
}
.main table tr .td-r .span:hover{
    color: #777777;
    border-color:#777777 ;
}
.main table tr .td-r input{
    height: 40px;
    width: 451px;
    text-indent: 5px;
    padding-left: 5px;
    color: #333333;
    border: 1px #999999 solid;
}
.main table tr .td-r textarea{
    border: 1px #afafaf solid;
    text-indent: 5px;
    padding-left: 5px ;
}
.r-btn{
    display: inline-block;
    line-height: 40px;
    width: 310px;
    height: 40px;
    border: none;
    background: #fa9971;
    padding: 0!important;
    color: white;
    text-align: center;
    cursor: pointer;
}
.r-btn:hover{
    opacity: 0.9;
}